Subject: acka-finance-digest V3 #99
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest        Sunday, May 31 1998        Volume 03 : Number 099

----------------------------------------------------------------------

Date: Sun, 31 May 1998 03:35:12 -0400 (EDT)
From: K2 <"kii@kii"@internex.net.au>
Subject: Re: Acka: Grav Mono

According to my rough calculation The Gravitational Monopole is complete.
Auction starts. Minimum bid A$ 20.

K 2

K2 wrote:

> Actualy its not, It was destryed 'cause the message I sent to the list at
> 26 May 1998 18:43:57 +1000 never arrived. sigh.
>
> I am building a Gravitational Monopole, it _will_ be complete in 3 days.
>
> K 2
>
> K2 wrote:
>
> > The Gravitational Monopole is complete. I am starting an auction on it,
> > minimum bid A$ 20.
> >
> > K 2
> >
> > K2 wrote:
> >
> > > I'm going to start constructing a Gravitational Monopole. Will be
> > > complete in 3 days
> > >
> > > K 2

------------------------------

Date: Sun, 31 May 1998 06:08:13 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Grav Mono

> According to my rough calculation The Gravitational Monopole is complete.
> Auction starts. Minimum bid A$ 20.

I bid A$20.

Mr. Tambourine Man.

------------------------------

Date: Sun, 31 May 1998 11:18:47 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Grav Mono

On Sun, 31 May 1998, Tom Walmsley wrote:

> > According to my rough calculation The Gravitational Monopole is complete.
> > Auction starts. Minimum bid A$ 20.
> 
> I bid A$20.
> 
> Mr. Tambourine Man.
> 

I bid A$30 for the Monopole

                                  - Vynd

[email-masked]

------------------------------

Date: Sun, 31 May 1998 11:24:22 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Grav Mono

> I bid A$30 for the Monopole

I bid A$42 for the gravitational monopole.

Mr. Tambourine Man.

------------------------------

Date: Sun, 31 May 1998 11:26:47 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Grav Mono

On Sun, 31 May 1998, Tom Walmsley wrote:

> I bid A$42 for the gravitational monopole.

I bid 47.
rufus

------------------------------

Date: Sun, 31 May 1998 11:30:43 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Grav Mono

> > I bid A$42 for the gravitational monopole.
> 
> 
> I bid 47.

If rufus has bid A$47 for the gravitational monopole (it seems fairly
unambiguous but you can never be sure in a nomic) then I bid A$54 for said
gadget.

Mr. Tambourine Man.

------------------------------

Date: Sun, 31 May 1998 21:07:26 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect yesterday:

	Current Value: 60.8
	Positivity Value:35.6
	Activity Value: 15.2

	Change Today -40.8
	Change in Positivity: -37.5
	Change in Activity: -3.3
	Percentage Change: -40.2%
	Activities Today: 12

Market News:
	The Stock Market dropped an incredible fourty percent today,
closing at only 60 points.  Reserve Chair else expects to end the crash
within the next day or two.

Reserve News:
	In a surprise vote, both the motion to remove else and the motion
to oust if failed by one vote, continuing the stalemate.  The result was a
surprise to most members of the board, who had expected at least one of the
two votes to succeed.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #99
*********************************